body {
  background-color: #0057b8;
  font-family: Roboto, Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 140%;
  text-rendering: optimizeLegibility;
  color: #000000;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  overflow-y: scroll;
  margin:0;
  padding:0;
}

/* Base Type Styles Using Modular Scale ---------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  direction: ltr;
}

strong {font-weight:600 !important;}
h1, h2, h3, h4, h5, h6, .h1, p, td, input, select, textarea, a, li, div {
  -webkit-text-size-adjust: 80%;
}
.masterslider * {
  -webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Condensed","Arial Narrow", Helvetica Neue, Helvetica, sans-serif;
  font-weight: bold;
  font-weight: 500;
  font-style: normal;
  color: #35312e;
  color: #000000;
  letter-spacing: 0;
  text-rendering: optimizeLegibility;
  line-height: 120%;
  margin-bottom: 6px;
  margin-top: 12px;
}
h1 {
  font-size: 24px;
  text-transform: none;
}
h2 {
  font-size: 19.5px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 16px;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-size: 60%;
  color: #222222;
}
p, td, input, select, textarea, ul, ol {
  font-family: Roboto, Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 140%;
  -webkit-font-smoothing: antialiased;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
p {
  margin-bottom: 0.5em;
}
p+ul {
  margin-top: -10px;
}
ul+p {
  margin-top: 10px;
}
/* title addons ---------------------- */
.slogan {
  position: relative;
  font-size: 48px;
  color: rgba(255, 255, 255, 0.6);
  text-align: left;
  margin-top: 13%;
  margin-left: 0px;
}
.topLine {
  border-top: 4px solid #342c29;
  padding-top: 5px;
  margin-top: 0
}
.top0 {
  margin-top: 0
}
.topLineWhite {
  border-top: 4px solid #ffffff;
  padding-top: 5px;
  margin-top: 0
}
.card-text h1 {
  font-size: 20px;
  text-transform: none
}
.card-text h1:first-child {
  border-top: 4px solid #000000;
  padding-top: 5px;
  margin-top: 20px
}
td {
  vertical-align: top;
  padding-right: 5px;
}
p.lead {
  font-size: 17.5px;
  line-height: 140%;
  margin-bottom: 17px;
}
aside p {
  font-size: 13px;
  line-height: 140%;
  font-style: italic;
}
td h1, td h2, td h3 {
  margin-top: 0
}


/* Zebra this one is the old and was set to no color to quick remove all occurences of zebra tables ---------------------- */
.zebra td {
  padding-left: 3px;
}
.obsolte_zebra tr:nth-child(odd) {
  background-color: #d2ddea;
}
.obsolte_zebra tr:nth-child(even) {
  background-color: #e9eff5;
}


/* Zebra this one was reintroduced with a new name zebratable ---------------------- */
.zebratable td {
  padding-left: 3px;
}
.zebratable tr:nth-child(odd) {
  background-color: #d2ddea;
}
.zebratable tr:nth-child(even) {
  background-color: #e9eff5;
}


/* Links ---------------------- */
a img {
  border: none;
}
a {
  color: #0057b8;
  text-decoration: underline;
  line-height: inherit;
}
.text a {
  text-decoration: underline;
}
a:hover {
  color: #cc0000;
}
a:focus {
  color: #cc0000;
  outline: none;
}
p a, p a:visited {
  line-height: inherit;
}
/* Lists ---------------------- */
ul, ol {
  margin-left: 20px;
}
ul li ul, ul li ol {
  margin-left: 20px;
  margin-bottom: 0;
}
ul.square, ul.circle, ul.disc {
  margin-left: 17px;
}
ul.square {
  list-style-type: square;
}
ul.square li ul {
  list-style: inherit;
}
ul.circle {
  list-style-type: circle;
}
ul.circle li ul {
  list-style: inherit;
}
ul.disc {
  list-style-type: disc;
}
ul.disc li ul {
  list-style: inherit;
}
ul.no-bullet {
  list-style: none;
}
ul.large li {
  line-height: 140%;
}
ol li ul, ol li ol {
  margin-left: 20px;
  margin-bottom: 0;
}
.side-nav {
  background-color: white;
  list-style-type: none;
  margin: 0;
}
.side-nav ul {
  margin-left: 10px;
}
.side-nav a {
  text-decoration: none;
  ;
}
.side-nav li {
  border-top: 1px solid black;
  padding-top: 3px;
  padding-bottom: 3px;
}
.side-nav .current {
  font-weight: bold;
  text-transform: uppercase;
}
.side-nav .current a {
  color: #cc0000 !important
}
.side-nav .navitem {
  font-weight: bold;
  text-transform: none;
  font-weight: normal;
}
.side-nav .navitem a {
  color: #0057b8 !important
}
/* helpers */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* containers */
#header {
  background-color: #ffffff;
  margin-bottom: 0px;
    height:127px;
}
.main-content {
  background-color: #ffffff;
  min-height: 360px;
  padding-bottom: 0;
}
.bottom-content {
  background-color: #ececef;
  padding-bottom: 20px;
}
#footer {
  min-height: 300px;
  background-color: #0057b8;
  margin: 0;
  padding: 0;
  border-top: 20px solid white;
}
#footer h1, #footer h2, #footer p {
  color: #ffffff;
}
#footer a:link, #footer a:visited {
  color: #ffffff;
  text-decoration: underline;
}
#navTop {
  border-bottom: none;
  border-top: none;
}
.pointer {
  cursor: pointer
}
.video {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* Logo ---------------------- */
.logo {
  margin-left: 0px;
  margin-top: 20px;
  margin-bottom: 10px;
  max-height: 88px;
}
/* Misc ---------------------- */
.left {
  float: left;
}
.right {
  float: right;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.hide {
  display: none !important;
}
.highlight {
  background: #ffff99;
}
#googlemap img, object, embed {
  max-width: none;
}
#map_canvas embed {
  max-width: none;
}
#map_canvas img {
  max-width: none;
}
#map_canvas object {
  max-width: none;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 22px 0 21px;
  height: 0;
}
.subheader {
  line-height: 140%;
  color: #6f6f6f;
  font-weight: 400;
  margin-bottom: 17px;
}
em, i {
  font-style: italic;
  line-height: inherit;
}
strong, b {
  font-weight: bold;
  line-height: inherit;
}
small {
  font-size: 60%;
  line-height: inherit;
}
code {
  font-weight: bold;
  background: #ffff99;
}
/* Blockquotes ---------------------- */
blockquote, blockquote p {
  line-height: 140%;
  color: #6f6f6f;
}
blockquote {
  margin: 0 0 17px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd;
}
blockquote cite {
  display: block;
  font-size: 13px;
  color: #555555;
}
blockquote cite:before {
  content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited {
  color: #555555;
}
abbr, acronym {
  text-transform: uppercase;
  font-size: 90%;
  color: #222222;
  border-bottom: 1px solid #ddd;
  cursor: help;
}
abbr {
  text-transform: none;
}
.imageLeft {
  float: left;
  margin-right: 20px;
}
.imageRight {
  float: right;
  margin-left: 10px;
}


/* Styles to make youTube videos responsive
 ---------------------------------------------------------------------*/

.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 60%;
    margin-bottom:10px;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}



/* Breadcrumb Styles
 ---------------------------------------------------------------------*/
 .breadcrumb-container {
   padding-top:0;}
.breadCrumb {
  margin: 0;
  margin-left:5px;
  padding: 0;
}
.breadCrumb li {
  display: block;
  line-height:1.5;
  float: left;
  position: relative;
  overflow: hidden;
  padding: 0px 10px 0px 0;
}
.breadCrumbArrow {font-size:11px;
  font-size: 11px;
  display:inline-block;
  width:15px;
  padding-right:3px;}

.breadCrumb li a, breadCrumbLink {
  display: block;
  position: relative;
  font-family: "Roboto Condensed", "Arial Narrow", Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size:16px;
  line-height:1.5;
  overflow: hidden;
  float: left;
  text-decoration: none !important;
  color:#ffffff;
}

.btnClass {
        background-color:#0057b8;
        color:white;
        margin-top: 10px;
        padding: 5px;
        padding-left:50px;
        padding-right:50px;
        font-size: 1.25rem !important;
        font-weight: normal !important;
        text-decoration:none;
    }

.social-icon {width:40px;}